#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-3OYQbQzKs6OCvPQxXFUMcS
key:                  yesod-1.6.1.0-3OYQbQzKs6OCvPQxXFUMcS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  dd5b6ac94043644576013cf1632496b7
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-3OYQbQzKs6OCvPQxXFUMcS
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-1E0rz099hopFMk00OSu16K
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-9gWQ5LKeRxf7Z0jTjyfgWd
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-EHloCNWmesX6Aj2JOhtuEX
    shakespeare-2.0.25-DguvVbNX8Ai3N7xrV1rTfN
    streaming-commons-0.2.2.1-8REuao6MxTIEHOjcwnDKO
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    wai-3.2.3-JariFFTwiRDIDlJ2Zaebvz
    wai-extra-3.1.6-IcgYOobpjSWHuG3fSbaV8V
    wai-logger-2.3.6-SznqZNinnB5XSbrXDKAPD
    warp-3.3.14-Kp6BLjMHSwTJkjoNXIeIK3
    yaml-0.11.5.0-4VCpGFg9jBJ5AjFrNsJokl
    yesod-core-1.6.18.8-nZ8bCTQpVsAxO86tKviNU
    yesod-form-1.6.7-2dUrvio3OKW5zawZNVJhm0
    yesod-persistent-1.6.0.5-9BKLRsTbvpAm1YFJzwpNj

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

